export const FETCH_PROJECTS_REQUEST = "FETCH_PROJECTS_REQUEST";
export const FETCH_PROJECTS_SUCCESS = "FETCH_PROJECTS_SUCCESS";
export const FETCH_PROJECTS_FAILURE = "FETCH_PROJECTS_FAILURE";
export const UPDATE_PROJECT_REQUEST = "UPDATE_PROJECT_REQUEST";
export const UPDATE_PROJECT_SUCCESS = "UPDATE_PROJECT_SUCCESS";
export const UPDATE_PROJECT_FAILURE = "UPDATE_PROJECT_FAILURE";
export const CREATE_PROJECT_REQUEST = "CREATE_PROJECT_REQUEST";
export const CREATE_PROJECT_SUCCESS = "CREATE_PROJECT_SUCCESS";
export const CREATE_PROJECT_FAILURE = "CREATE_PROJECT_FAILURE";
export const DELETE_PROJECT_REQUEST = "DELETE_PROJECT_REQUEST";
export const DELETE_PROJECT_SUCCESS = "DELETE_PROJECT_SUCCESS";
export const DELETE_PROJECT_FAILURE = "DELETE_PROJECT_FAILURE";

export const UPDATE_NAME_SUCCESS = "UPDATE_NAME_SUCCESS";
export const UPDATE_NEW_OLD_SUCCESS = "UPDATE_NEW_OLD_SUCCESS";
export const UPDATE_PRICE_SUCCESS = "UPDATE_PRICE_SUCCESS";
export const UPDATE_NOTARY_SUCCESS = "UPDATE_NOTARY_SUCCESS";
export const UPDATE_TYPE_PROPRIETY_SUCCESS = "UPDATE_TYPE_PROPRIETY_SUCCESS";
export const UPDATE_NUMBER_ROOM_SUCCESS = "UPDATE_NUMBER_ROOM_SUCCESS";
export const UPDATE_CONSTRUCTION_SUCCESS = "UPDATE_CONSTRUCTION_SUCCESS";
export const UPDATE_FURNITURE_COSTS_SUCCESS = "UPDATE_FURNITURE_COSTS_SUCCESS";
export const UPDATE_AREA_SUCCESS = "UPDATE_AREA_SUCCESS";
export const UPDATE_PURCHASE_DATE_SUCCESS = "UPDATE_PURCHASE_DATE_SUCCESS";
export const UPDATE_RENT_SUCCESS = "UPDATE_RENT_SUCCESS";
export const UPDATE_CONTRIBUTION_SUCCESS = "UPDATE_CONTRIBUTION_SUCCESS";
export const UPDATE_INTEREST_RATE_SUCCESS = "UPDATE_INTEREST_RATE_SUCCESS";
export const UPDATE_INSURANCE_RATE_SUCCESS = "UPDATE_INSURANCE_RATE_SUCCESS";
export const UPDATE_LOAN_DURATION_SUCCESS = "UPDATE_LOAN_DURATION_SUCCESS";

export const UPDATE_USER_SUCCESS = "UPDATE_USER_SUCCESS";

export const UPDATE_COLLECTOR_PAGE = "UPDATE_COLLECTOR_PAGE";
export const UPDATE_NEW_PROJECT_TYPE = "UPDATE_NEW_PROJECT_TYPE";
